## php-league-uri 6.8.0

=== debian/changelog ===
php-league-uri (6.8.0-1) unstable; urgency=low

  * Initial release (symfony dependency, Closes: #1012442)

 -- David Prévot <taffit@debian.org>  Mon, 22 May 2023 19:50:31 +0200
