=== debian/control ===
Source: php-league-uri
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-http-psr7-integration-tests,
               php-intl,
               php-league-uri-interfaces,
               php-nyholm-psr7,
               php-psr-http-factory,
               php-psr-http-message,
               phpab,
               phpunit
Standards-Version: 4.6.2
Homepage: https://uri.thephpleague.com/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-uri.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-uri
Rules-Requires-Root: no

Package: php-league-uri
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 The `Uri` package provides simple and intuitive classes to manage URIs in PHP.
 .
 Features include:
 .
  * parse, build and resolve URIs;
  * create URIs from different sources (string, PHP environment, base URI,
    URI template, etc.);
  * handle internalisation;
  * infer properties and features from URIs;
