=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ -XTest.php -XBench.php

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--template debian/autoload.php.tpl \
		--exclude 'src/*/*Test.php' \
		--exclude 'src/*Test.php' \
		--output src/autoload.php \
		src
	# Mimic install path for tests
	mkdir --parents League vendor
	ln -s ../src League/Uri
	phpabtpl \
		--require league/uri \
		--require nyholm/psr7 \
		--require php-http/psr7-integration-tests \
		--require psr/http-factory \
		--require psr/http-message \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		src/*Test.php src/*/*Test.php

override_dh_auto_test:
	phpunit
